---
wsId: 99Pay
title: 99Pay
altTitle: 
authors:
- leo
users: 500000
appId: com.pay99.wallet
appCountry: br
released: 2021-09-23
updated: 2022-05-17
version: 7.1.18
stars: 2.7
ratings: 4563
reviews: 4879
size: 
website: 
repository: 
issue: 
icon: com.pay99.wallet.png
bugbounty: 
meta: ok
verdict: nosendreceive
date: 2021-12-26
signer: 
reviewArchive: 
twitter: voude99
social:
- https://www.linkedin.com/company/99app
- https://www.facebook.com/voude99
redirect_from: 

---

This is the payment app for the ride sharing app "99" which is popular in
Brazil. 99 was bought by "Didi Chuxing", the Chinese Ride Sharing giant.

Their
[details on Bitcoin](https://99app.com/99pay/novo-app/bitcoin/) section is not
very explicit but for the lack of any inbound or outbound transactions being
mentioned, we have to assume this app is only for what they talk about a lot -
speculation on the price of bitcoin.
